# Configuration file

"bamboo/growth" {
    I:"Bamboo Maximum Height"=256
    I:"Bamboo Minimum Height"=12
    I:"Bamboo Shoot growth rate"=7
    I:"Bamboo Spread rate"=4
}


biomes {
    I:"Bamboo Forest biome ID"=170
}


debug {
    B:"Enable Debugging"=false
}


general {
    # [Higher -> Slower] Default : 7
    I:"Bamboo Shoot growth rate"=7

    # [Higher -> Slower] Default : 4
    I:"Bamboo Spread rate"=4

    # [Higher -> Denser] Default : 64
    I:"Bamboo WorldGen density"=64

    # [Higher -> Rarer] Default : 32
    I:"Bamboo WorldGen rarity"=32

    # Separate the IDs with ';' (without the quote marks)
    S:"Biomes (IDs) That Generate Bamboos"=0;1;4;7;18;21;22;23;149;151

    # Default : true  || false = Disable
    B:"Enable Biome Dictionary compatability?"=true

    # Default : true  || false = Disable
    B:"Generate Bamboo Forest biome?"=true

    # Controls bamboo yard spawning in villages Default : false
    B:"Generate Village Bamboo Yard"=false
}


integration {
    B:"Enable Forestry Integration"=true
    B:"Enable MFR Integration"=true
    B:"Enable Thaumcraft Integration"=true
}


village {
    B:"Generate Village Bamboo Yard"=false
}


"world gen" {
    I:"Bamboo Forest biome ID"=170
    I:"Bamboo WorldGen density"=64
    I:"Bamboo WorldGen rarity"=32
    S:"Biome Types That Generate Bamboos"=FOREST,JUNGLE,WATER,PLAINS,-SNOWY
    S:"Biomes (IDs) That Generate Bamboos"=0;1;4;7;18;21;22;23;149;151
    B:"Enable Biome Dictionary compatability?"=true
    B:"Generate Bamboo Forest biome?"=true
}


